GADUHISTORY(1)

NAME
gaduhistory - EKG history viewer

SYNOPSIS
gaduhistory [OPTIONS]

DESCRIPTION
This program lets you view Gadu-Gadu chat history of the EKG and EKG2 programs in an ncurses-based text interface. It uses SQLite databases internally for fast access.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-c, --client=CLIENT
    Read history from the given client program. Supported values: ekg, ekg2

-s, --session=SESSION
    Session identifier for clients which require one. Example: gg:123456

SEE ALSO
ekg(1), ekg2(1).

AUTHOR
gaduhistory was written by Dominik "Socek" Długajczyk <msocek@gmail.com>

This manual page was written by Marcin Owsiany <porridge@debian.org>, for the Debian project (and may be used by others).